# Firefrost Gaming - Whitelist Manager Configuration
# DO NOT commit this file to Git

# Pterodactyl Panel Configuration
PTERODACTYL_URL=https://panel.firefrostgaming.com
PTERODACTYL_API_KEY=ptlc_vudB5oRaeoJGPip4fH5PDiymgi28uc39OjJsCbTDVEK

# Dashboard Authentication
ADMIN_USERNAME=mkrause612
ADMIN_PASSWORD_HASH=scrypt:32768:8:1$mqXv0Jtdy3uvkFkU$5a2f9b142d9a56bfecee79e3e494cb7a7b9070dc7a9cd1f0e4658b861fde35bf27d863a69c23826ea5bb3c6889ab0f64f7e0ce2ccb8c42f6f92a36935aa5f13e
